Subject: [netatalk-admins] type/creator display/change utilities available

From: "Gerry.Tomlinson" <[email-masked]>
Date: Thu, 26 Feb 1998 17:46:51 +0000 (GMT)

I've written a couple of small utilities which let you display (afile)
and change (achfile) the type/creator of netatalk files.

They are available from ftp://ftp.ncl.ac.uk/pub/users/ngmt/netatalk/afile.tgz

	Gerry

---
[email-masked]
Computing Officer
Department of Computing Science, University of Newcastle, Tel: +44 191 222 8139
Newcastle upon Tyne, NE1 7RU, United Kingdom.             Fax: +44 191 222 8232